[Workbench.Categories.Labels]
Electronics=Электроника
Drive=Управление
Suspension=Подвеска
Aero=Аэродинамика
Brakes=Тормоза
Engine=Двигатель
Tyres=Шины

[Workbench.Settings.Labels]
Electronics=Электроника
Brake=Тормоз
Tyre=Шина
Aero=Аэродинамика
Damper=Амортизатор
Spring=Пружина
Bumpstop=Бампстоп
Differential=Дифференциал
Lock=Блокировка
AntiRollBar=Стабилизатор попер. устойчивости
Geometry=Геометрия
Map=Карта ЭБУ
TC=TC
ABS=ABS
MGUK.Delivery=Электрическая мощность (MGU-K)
MGUK.Recovery=Кинетическая рекуперация (MGU-K)
MGUH. Mode=Термическая рекуперация (MGU-H)
Engine.Brake=Торможение двигателем
Engine.Limiter=Ограничитель оборотов
Turbo=Давление наддува
Pressure=Давление
Balance=Баланс
Duct=Вентиляция
Radiator=Радиатор
Height=Дорожный просвет
Splitter.Front=Передний сплиттер
Wing.Front=Переднее антикрыло
Wing.Front.Left=Переднее антикрыло левое
Wing.Front.Right=Переднее антикрыло правое
Wing.Rear=Заднее антикрыло
Wing.Rear.Left=Заднее антикрыло левое
Wing.Rear.Right=Заднее антикрыло правое
Compression.Slow=Медленное сжатие
Compression.Fast=Быстрое сжатие
Rebound.Slow=Медленный отбой
Rebound.Fast=Быстрый отбой
Rate=Жёсткость
Range=Диапазон
Preload=Преднатяг
Coast=Распуск
Power=Блокировка
Caster=Кастер
Toe=Схождение
Camber=Развал
Front=Перед
Rear=Зад
Front.Left=Передний левый
Front.Right=Передний правый
Rear.Left=Задний левый
Rear.Right=Задний правый
Electronics.Map=Карта ЭБУ
Electronics.TC=TC
Electronics.ABS=ABS
Electronics.MGUK.Delivery=Электрическая мощность (MGU-K)
Electronics.MGUK.Recovery=Кинетическая рекуперация (MGU-K)
Electronics.MGUH.Mode=Термическая рекуперация (MGU-H)
Electronics.Engine.Brake=Торможение двигателем
Electronics.Engine.Limiter=Ограничитель оборотов
Electronics.Turbo=Давление наддува
Brake.Pressure=Давление тормозов
Brake.Balance=Баланс тормозов
Brake.Duct.Front=Вентиляция передних тормозов
Brake.Duct.Rear=Вентиляция задних тормозов
Radiator.Blanket.Water=Шторка радиатора воды
Radiator.Blanket.Oil=Шторка радиатора масла
Tyre.Pressure.Front.Left=Давление в шине ПЛ
Tyre.Pressure.Front.Right=Давление в шине ПП
Tyre.Pressure.Rear.Left=Давление в шине ЗЛ
Tyre.Pressure.Rear.Right=Давление в шине ЗП
Aero.Height.Front=Дорожный просвет перед
Aero.Height.Rear=Дорожный просвет зад
Aero.Height.Front.Left=Дорожный просвет ПЛ
Aero.Height.Front.Right=Дорожный просвет ПП
Aero.Height.Rear.Left=Дорожный просвет ЗЛ
Aero.Height.Rear.Right=Дорожный просвет ЗП
Aero.Splitter.Front=Передний сплиттер
Aero.Wing.Front=Переднее антикрыло
Aero.Wing.Front.Left=Переднее антикрыло левое
Aero.Wing.Front.Right=Переднее антикрыло правое
Aero.Wing.Rear=Заднее антикрыло
Aero.Wing.Rear.Left=Заднее антикрыло левое
Aero.Wing.Rear.Right=Заднее антикрыло правое
Spring.Rate.Front.Left=Жёсткость пружины ПЛ
Spring.Rate.Front.Right=Жёсткость пружины ПП
Spring.Rate.Rear.Left=Жёсткость пружины ЗЛ
Spring.Rate.Rear.Right=Жёсткость пружины ЗП
Spring.Rate.Front.Heave=Жёсткость пружины перед
Spring.Rate.Rear.Heave=Жёсткость пружины зад
Bumpstop.Rate.Front.Left=Жёсткость бампстопа ПЛ
Bumpstop.Rate.Front.Right=Жёсткость бампстопа ПП
Bumpstop.Rate.Rear.Left=Жёсткость бампстопа ЗЛ
Bumpstop.Rate.Rear.Right=Жёсткость бампстопа ЗП
Bumpstop.Range.Front.Left=Диапазон бампстопа ПЛ
Bumpstop.Range.Front.Right=Диапазон бампстопа ПП
Bumpstop.Range.Rear.Left=Диапазон бампстопа ЗЛ
Bumpstop.Range.Rear.Right=Диапазон бампстопа ЗП
Damper.Compression.Slow.Front.Left=Медленное сжатие ПЛ
Damper.Compression.Slow.Front.Right=Медленное сжатие ПП
Damper.Compression.Slow.Rear.Left=Медленное сжатие ЗЛ
Damper.Compression.Slow.Rear.Right=Медленное сжатие ЗП
Damper.Compression.Fast.Front.Left=Быстрое сжатие ПЛ
Damper.Compression.Fast.Front.Right=Быстрое сжатие ПП
Damper.Compression.Fast.Rear.Left=Быстрое сжатие ЗЛ
Damper.Compression.Fast.Rear.Right=Быстрое сжатие ЗП
Damper.Rebound.Slow.Front.Left=Медленный отбой ПЛ
Damper.Rebound.Slow.Front.Right=Медленный отбой ПП
Damper.Rebound.Slow.Rear.Left=Медленный отбой ЗЛ
Damper.Rebound.Slow.Rear.Right=Медленный отбой ЗП
Damper.Rebound.Fast.Front.Left=Быстрый отбой ПЛ
Damper.Rebound.Fast.Front.Right=Быстрый отбой ПП
Damper.Rebound.Fast.Rear.Left=Быстрый отбой ЗЛ
Damper.Rebound.Fast.Rear.Right=Быстрый отбой ЗП
Damper.Compression.Slow.Front.Heave=Медленное сжатие перед
Damper.Compression.Slow.Rear.Heave=Медленное сжатие зад
Damper.Compression.Fast.Front.Heave=Быстрое сжатие перед
Damper.Compression.Fast.Rear.Heave=Быстрое сжатие зад
Damper.Rebound.Slow.Front.Heave=Медленный отбой перед
Damper.Rebound.Slow.Rear.Heave=Медленный отбой зад
Damper.Rebound.Fast.Front.Heave=Быстрый отбой перед
Damper.Rebound.Fast.Rear.Heave=Быстрый отбой зад
Geometry.Caster.Left=Кастер левый
Geometry.Caster.Right=Кастер правый
Geometry.Toe.Front=Схождение перед
Geometry.Toe.Rear=Схождение зад
Geometry.Toe.Front.Left=Схождение ПЛ
Geometry.Toe.Front.Right=Схождение ПП
Geometry.Toe.Rear.Left=Схождение ЗЛ
Geometry.Toe.Rear.Right=Схождение ЗП
Geometry.Camber.Front.Left=Развал ПЛ
Geometry.Camber.Front.Right=Развал ПП
Geometry.Camber.Rear.Left=Развал ЗЛ
Geometry.Camber.Rear.Right=Развал ЗП
Differential.Preload=Преднатяг дифференциала
Differential.Coast=Распуск дифференциала
Differential.Power=Блокировка дифференциала
AntiRollBar.Front=Жёсткость стабилизатора перед
AntiRollBar.Rear=Жёсткость стабилизатора зад

[Workbench.Characteristics.Labels]
Battery=Аккумулятор
Depletion=Разряд
Low=Низкий
High=Высокий
Tyre=Шины
Temperatures.Hot=Температура горячие
Temperatures.Cold=Температура холодные
Wear=Износ
Front.Around=Перед общая
Front.Outer=Перед внешняя
Front.Middle=Перед средняя
Front.Inner=Перед внутренняя
Rear.Around=Зад общая
Rear.Outer=Зад внешняя
Rear.Middle=Зад средняя
Rear.Inner=Зад внутренняя
Temperatures=Температуры
Performance.Straight=Тормозной путь
LockUp=Блокировка колёс
Stability=Стабильность
Brake=Тормоза
Engine=Двигатель
Speed=Скорость
Understeer=Недостаточная поворачиваемость
Oversteer=Избыточная поворачиваемость
General=Общее
Corner.Entry=Вход в поворот
Corner.Apex=Апекс
Corner.Exit=Выход из поворота
Corner.Slow=Медленный поворот
Corner.Fast=Быстрый поворот
Slow=Медленный
Fast=Быстрый
Suspension=Подвеска
Bottom.Out=Пробой
Sway=Раскачка
Curbs=Поребрики
Stability=Стабильность
Straight=Прямая
Front=Перед
Rear=Зад
Water=Вода
Oil=Масло
Front.Left=Передний левый
Front.Right=Передний правый
Rear.Left=Задний левый
Rear.Right=Задний правый

Battery.Depletion.Low=Слишком низкий разряд батареи
Battery.Depletion.High=Слишком высокий разряд батареи
Tyre.Wear.Front.Outer=Износ передней внешней
Tyre.Wear.Front.Middle=Износ передней средней
Tyre.Wear.Front.Inner=Износ передней внутренней
Tyre.Wear.Rear.Outer=Износ задней внешней
Tyre.Wear.Rear.Middle=Износ задней средней
Tyre.Wear.Rear.Inner=Износ задней внутренней
Tyre.Temperatures.Hot.Front.Around=Температура передних горячих общая
Tyre.Temperatures.Hot.Front.Inner=Температура передних горячих внутренняя
Tyre.Temperatures.Hot.Front.Outer=Температура передних горячих внешняя
Tyre.Temperatures.Hot.Rear.Around=Температура задних горячих общая
Tyre.Temperatures.Hot.Rear.Inner=Температура задних горячих внутренняя
Tyre.Temperatures.Hot.Rear.Outer=Температура задних горячих внешняя
Tyre.Temperatures.Cold.Front.Around=Температура передних холодных общая
Tyre.Temperatures.Cold.Front.Inner=Температура передних холодных внутренняя
Tyre.Temperatures.Cold.Front.Outer=Температура передних холодных внешняя
Tyre.Temperatures.Cold.Rear.Around=Температура задних холодных общая
Tyre.Temperatures.Cold.Rear.Inner=Температура задних холодных внутренняя
Tyre.Temperatures.Cold.Rear.Outer=Температура задних холодных внешняя
Brake.Temperatures.Hot.Front=Температура передних горячих тормозов
Brake.Temperatures.Hot.Rear=Температура задних горячих тормозов
Brake.Temperatures.Cold.Front=Температура передних холодных тормозов
Brake.Temperatures.Cold.Rear=Температура задних холодных тормозов
Brake.Performance.Straight=Тормозной путь
Brake.LockUp=Склонность к блокировке тормозов
Brake.Stability.Straight=Стабильность торможения на прямой
Brake.Stability.Corner.Slow=Стабильность торможения в медленном повороте
Brake.Stability.Corner.Fast=Стабильность торможения в быстром повороте
Engine.Temperatures.Hot.Water=Температура горячей воды
Engine.Temperatures.Hot.Oil=Температура горячего масла
Engine.Temperatures.Cold.Water=Температура холодной воды
Engine.Temperatures.Cold.Oil=Температура холодного масла
Understeer.General=Общая недостаточная поворачиваемость
Understeer.Corner.Entry.Slow=Недостаточная поворачиваемость на входе в медленный поворот
Understeer.Corner.Apex.Slow=Недостаточная поворачиваемость в апексе медленного поворота
Understeer.Corner.Exit.Slow=Недостаточная поворачиваемость на выходе из медленного поворота
Understeer.Corner.Entry.Fast=Недостаточная поворачиваемость на входе в быстрый поворот
Understeer.Corner.Apex.Fast=Недостаточная поворачиваемость в апексе быстрого поворота
Understeer.Corner.Exit.Fast=Недостаточная поворачиваемость на выходе из быстрого поворота
Oversteer.General=Общая избыточная поворачиваемость
Oversteer.Corner.Entry.Slow=Избыточная поворачиваемость на входе в медленный поворот
Oversteer.Corner.Apex.Slow=Избыточная поворачиваемость в апексе медленного поворота
Oversteer.Corner.Exit.Slow=Избыточная поворачиваемость на выходе из медленного поворота
Oversteer.Corner.Entry.Fast=Избыточная поворачиваемость на входе в быстрый поворот
Oversteer.Corner.Apex.Fast=Избыточная поворачиваемость в апексе быстрого поворота
Oversteer.Corner.Exit.Fast=Избыточная поворачиваемость на выходе из быстрого поворота
Speed.Corner.Slow=Скорость в медленном повороте
Speed.Corner.Fast=Скорость в быстром повороте
Speed.Straight=Скорость на прямой
Suspension.Bottom.Out.Front=Пробой передней подвески
Suspension.Bottom.Out.Rear=Пробой задней подвески
Suspension.Sway=Раскачивание подвески
Curbs.Stability=Стабильность на поребриках

[Workbench.Info]
ChangeWarning=Внимание: Лучшие результаты достигаются, когда вы вносите только одно, максимум два изменения настроек одновременно. Затем сразу проверяйте и переоценивайте изменения в поведении автомобиля в идентичных условиях.